.antivirus-for-pc .antivirus-for-pc-banner{
	background:#000000 url('/images/best-free-antivirus-for-computer.jpg') no-repeat scroll center center;
	background-size: cover;
	height: 405px;
	margin-top: 65px;
}


.antivirus-for-pc .banner-text,
.antivirus-for-pc .top-banner-text {
	width: 100%;
	float: none;
}

.antivirus-for-pc .banner-text {
	min-height: 407px;
	box-sizing: border-box;
}

.antivirus-for-pc .banner-text h1, .antivirus-for-pc .banner-text .h1  {
	display: inline-block;
	width: 70%;
	font-size: 45px;
	font-weight: 600;
	color: #ffffff;
	padding-top: 30px;
}
.antivirus-for-pc .banner-text .h1
{
	padding-top:0px;
}

.tabs-section {
	padding: 80px 0;
	background-color: #d6d6d6;
}
.tabs-section a
{
	color:#285f8e;
}
.tabs-section h3 {
	margin: 0 0 25px 0;
	font-size: 25px;
	color: #1a2430;
	font-weight: 500;
	text-align: center;
}

.tabs-section p {
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
	color: #292a2d;
}

.tabs-section h2{
	text-align: center;
	color: #1a2430;
	font-weight: 400;
}

.tabs-vertical {
	font-size: 0;
	margin: 45px auto 10px auto;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.25);
}

.tabs-section .nav-tabs {
	display: inline-block;
	/* float: left; */
	width: 24%;
}

.tabs-section .nav-tabs > li {
	float: none;
}

.tabs-section .tab-content {
	display: inline-block;
	vertical-align: top;
	width: 76%;
	height: 649px;
	box-sizing: border-box;
}

.tabs-section .tab-content .tab-pane {
	height: 100%;
	padding: 65px 50px 50px 55px;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-left: transparent;
	box-sizing: border-box;
	overflow: hidden;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	margin-right: 0;
	/* padding: 10px 15px; */
	border: 1px solid #ddd;
	border-right: #ffffff;
}

.nav-tabs > li > a:hover {
	/*    border-color: #eee; */
	border-color: #c0c0c0 #d6d6d6 #dbdbdb #d3d3d3;
}

.nav-tabs > li > a {
	margin-right: 0;
	border-color: #dbdbdb #d3d3d3 #c0c0c0 #d6d6d6;
	background-color: #f0f0f0;
}

.logo-icon {
	display: block;
	height: 60px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.active .logo-icon {
	-webkit-filter: none;
	filter: none;
}

.comodo-antivirus-logo {
	background-image: url("/assests/images/antivirus-logos/comodo-logo-shield.png");
}

.avast-logo {
	background-image: url("/assests/images/antivirus-logos/avast-logo.png");
}


.avira-logo {
	background-image: url("/assests/images/antivirus-logos/avira-logo.png");
}

.avg-logo {
	background-image: url("/assests/images/antivirus-logos/avg-logo.png");
}

.bitdefender-logo {
	background-image: url("/assests/images/antivirus-logos/bitdefender-logo.png");
}

.kaspersky-logo {
	background-image: url("/assests/images/antivirus-logos/kaspersky-logo.png");
}

.malwarebytes-logo {
	background-image: url("/assests/images/antivirus-logos/malwarebytes-logo.png");
}

.panda-logo {
	background-image: url("/assests/images/antivirus-logos/panda-logo.png");
}



.cta-btn-green {
	display: inline-block;
	margin-top: 16px;
	padding: 12px 25px;
	background-color: #61d61b;
	text-transform: capitalize;
	text-decoration: none;
	color: #0a0a0a;
}

.cta-btn-green:focus,
.cta-btn-green:active,
.cta-btn-green:hover {
	text-decoration: none;
	outline: none;
}

.tabs-section .tab-header {
	margin-bottom: 18px;
	font-size: 30px;
	color: #1a2430;
}

.rating-container{
	position: relative;
	height: 11px;
	width: 65px;
}

.rating-container .rating-backgroud{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: url("/review_includes/images/star-rating/transparent/star-empty.png") repeat-x;
	background-size: contain;

}

.rating-container .rating-stars{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 91%;
	background: url("/review_includes/images/star-rating/transparent/star-full.png") repeat-x;
	background-size: contain;
}

.tabs-section .rating-text-mark{
	margin-top: 3px;
	font-size: 12px;
	letter-spacing: 0.41px;
}

.antivirus-for-pc .compatiable-section ul{
	list-style: none;
	list-style-position: inside;
	padding-left: 12px;
}

.antivirus-for-pc .compatiable-section ul li:before{
	content: '';
	display: inline-block;
	position: relative;
	top: -3px;
	left: -11px;
	width: 6px;
	height: 6px;
	border-radius: 3px;
	background-color: #0997e8;
}

.antivirus-for-pc .compatiable-section ul li,
.antivirus-for-pc .compatiable-section p {
	font-size: 16px;
	color: #292a2d;
	font-weight: 400;
	line-height: 25px;
}

.antivirus-for-pc .compatiable-section h2{
	font-size: 25px;
	line-height: 60px;
	font-weight: 400;
	color: #1a2430;
}


@media screen and ( max-width: 640px ) {
	.logo-icon {
		background-size: contain;
	}

	.tabs-section .tab-content .tab-pane {
		padding: 15px;
	}
}

@media screen and ( max-width: 640px ) {
	.tabs-section .tab-pane .tab-header{
		margin-bottom: 5px;
		font-size: 16px;
	}

	.tabs-section .tab-pane p {
		font-size: 10px;
	}
}

.footer {
	padding: 30px 0 10px 0;
}
